Necessary Pigeonholing Mechanism

npm

Need private packages and team management tools?Check out npm Orgs. »

This package has been deprecated

Author message:

please use `@google-cloud/datastore` instead

proto-google-datastore-v1beta3

2.0.0 • Public • Published
"Unable to find a readme for proto-google-datastore-v1beta3@2.0.0"

Keywords

install

npm i proto-google-datastore-v1beta3

Downloadsweekly downloads

9

version

2.0.0

license

Apache-2.0

last publish

collaborators

  • avatar
  • avatar
Report a vulnerability